package com.develop.common.data_repo.net.model.response

import kotlinx.serialization.Serializable

@Serializable
data class RegisterResult(
    val user: User
)
@Serializable
data class User(
    val account: String,
    val age: Int,
    val areaName: String,
    val brandOwnerCode: String,
    val brandOwnerNumber: String,
    val city: String,
    val cityName: String,
    val code: String,
    val country: String,
    val countryName: String,
    val createTime: Long,
    val endTime: String,
    val gender: String?,
    val id: Int,
    val makeCount: String,
    val nickname: String,
    val number: String,
    val password: String,
    val portrait: String?,
    val province: String,
    val provinceName: String,
    val registerTime: String,
    val startTime: String,
    val status: String,
    val updateTime: Long,
    val valid: Int,
    val version: Int
)